<?php

 /* @var $this DepartmentController */
 /* @var $model Department */

 $this->breadcrumbs = array(
     yii::t('default', 'Organization') => array('/dashboard/organization'),
     Yii::t('default', 'Departments') => array('index'),
     $model->name => array('view', 'id' => $model->id),
     Yii::t('default', 'Update'),
 );

 echo $this->renderPartial('_form', array('model' => $model));
?>